137759 We need to conflict with selinux-policy-base

Authored and Committed by plautrba 4 years ago
    We need to conflict with selinux-policy-base
    
    Conflict with selinux-policy causes deadlocks in buildroots when
    there's no selinux-policy available. selinux-policy-base is provided by
    targeted, mls and minimum subpackages which are not installed to
    buildroots.
    
    conflicts
    
        
file modified
+3 -3